View Issue Details

IDProjectCategoryView StatusLast Update
0001749Ham Radio DeluxeBugpublic2017-06-19 21:22
Reporteruser36 
Assigned ToERIK 
PriorityurgentSeveritycrashReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.7.315 
Summary0001749: DM-780 Build 308 - Connecting to RC causes DM-780 to crash
DescriptionDM-780 crashes upon connection to Rig Control.

Steps To Reproduce- Verify that all HRD modules are closed
- Launch Digital Master by itself
- Verify proper operation
- Launch Logbook
- Verify that Logbook is connected to DM properly
- Launch RC
- Observe crash
     - If not crashed, then verify that Radio Pane in DM is connected to RC
     - If not connected, then connect
     - Observe Crash
Additional InformationVerified on Win XP, 7, and 8.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

user36

2014-11-24 20:05

  ~0000580

Fixed in Build 309.

Issue History

Date Modified Username Field Change
2014-11-13 18:30 user36 New Issue
2014-11-13 18:30 user36 Status new => assigned
2014-11-13 18:30 user36 Assigned To => ERIK
2014-11-24 20:05 user36 Note Added: 0000580
2014-11-24 20:05 user36 Status assigned => closed
2014-11-24 20:05 user36 Resolution open => fixed
2015-01-06 20:48 user36 Project @9@ => Ham Radio Deluxe
2015-09-30 12:02 WA9PIE Fix Build => (select)
2015-09-30 12:02 WA9PIE Module => (select)
2015-09-30 12:02 WA9PIE Release => (select)
2015-09-30 12:02 WA9PIE Proposed Release => TBD
2015-09-30 12:02 WA9PIE Summary Bug: DM-780 Build 308 - Connecting to RC causes DM-780 to crash => DM-780 Build 308 - Connecting to RC causes DM-780 to crash
2015-09-30 13:14 WA9PIE Module (select) => DM780
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 21:22 WA9PIE Fixed in Version => 3.2.7.315
2017-06-19 21:22 WA9PIE Sub-Module => (select)